@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
	margin: 0;
	padding: 0 0 20px 0!important;
}

#contents_main #mainv h2 {
	margin-bottom: 15px;
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c01 h4 {
	margin-bottom: 15px;
}

#contents_main #c01 p {
	margin: 15px 10px 0 0;
}

/* gps_tousai */

#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 85px; 
	background: url(../img/idx_gps_bg.gif) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 650px;
	left: 30px;
	top: 45px;
}

#contents_main #c01_05 p span.sup,
#contents_main #c02_01 p span.sup {
	font-size: 85%;
}

/* link_dealer */

#contents_main .link_dealer{
	float: right;
}

/* c01 */

#contents_main #c01_01 h4,
#contents_main #c01_02 h4,
#contents_main #c01_03 h4 {
	background: url(../img/ttl_icon.gif) no-repeat;
	font-size: 20px;
	color: #E51A0F;
	font-weight: bold;
	padding: 5px 0 10px 50px;
	line-height: 1.2;
}


/* c01_01 */

#contents_main #c01_01 {
	margin: 25px 0 15px 0;
	padding: 0 0 40px 5px;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_01 p.img {
	float: right;
	padding: 0 0 0 20px;
	margin-top: 0;
}

#contents_main #c01_01 p.sup_02 {
	font-size: 85%;
	color: #000;
}

#contents_main #c01_01 p.img_r {
	margin-right: 10px;
}

#contents_main #c01_01 ul {
	margin-top: 10px;
}

#contents_main #c01_01 li.sup {
	margin-bottom: 6px;
	font-size: 85%;
	/*padding-left: 2.0em;*/
	text-indent: -1.0em;
}

/* c02 */

#contents_main #c02_01 h4,
#contents_main #c02_02 h4,
#contents_main #c02_03 h4 {
	font-size: 20px;
	color: #E51A0F;
	font-weight: bold;
	line-height: 1.2;
}

/*#contents_main #c01_02 {
	margin: 25px 0 10px 0;
	padding: 0 0 40px 5px;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_02 h4 {
	float: left;
}

#contents_main #c01_02 p {
	width: 310px;
}

#contents_main #c01_02 p.img {
	width: 363px;
	float: right;
	margin: 10px 0 25px 0;
}*/

#contents_main #c01_02 {
	padding-left: 5px;
	margin: 15px 0 0 0;
	padding: 0 0 40px 5px;
	clear: both;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_03 h2 {
	padding-top: 10px;
}

#contents_main #c01_02 div.img {
	width: 217px;
	float: right;
	padding: 0 0 30px 20px;
	margin-top: 10px;
}

#contents_main #c01_02 p.movie_btn {
	margin: 0;
	padding: 10px 0 0 0;
}

#contents_main #c01_02 p.pt {
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main #c01_02 p.pt span {
	color: #e51a0f;
	padding: 0 0 10px 0;
	margin: 0;
}

#contents_main #c01_02 p.pt strong {
	font-weight: bold;
}

#contents_main #c01_02 ul {
	margin-top: 10px;
}

#contents_main #c01_02 li.sup {
	margin-bottom: 6px;
	font-size: 85%;
	/*padding-left: 2.0em;*/
	text-indent: -1.0em;
}

/* c01_03 */

#contents_main #c01_03 {
	padding-left: 5px;
	margin: 15px 0 0 0;
	clear: both;
}

#contents_main #c01_03 h4 {
	padding-top: 10px;
}

#contents_main #c01_03 div.img {
	float: right;
	padding: 0 0 30px 20px;
	margin-top: 10px;
}

#contents_main #c01_03 ul {
	margin-top: 10px;
}

#contents_main #c01_03 li.sup {
	margin-bottom: 6px;
	font-size: 85%;
	/*padding-left: 2.0em;*/
	text-indent: -1.0em;
}

/* reason */

#reason {
	margin: 45px 0 45px 0;
	border: 2px solid #ccc;
	padding: 15px;
	clear: both;
}

#contents_main #reason1 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#contents_main #reason2 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#contents_main #reason3 {
	margin-bottom: 15px;
	/*padding-bottom: 15px;*/
}

#contents_main #reason p {
	margin-top: 10px;
	margin-bottom: 5px;
}

#contents_main #reason p strong {
	font-weight: bold;
	font-size: 1.3em;
}

#reason p.img {
	float: right;
	padding: 0 0 0 20px;
}

#contents_main #reason sup {
	vertical-align: top;
	font-size: 50%;
}

/* c02 */

#contents_main #c02 h4 {
	margin: 20px 0;	
}

#contents_main #c02 h5,
#contents_main #c03 h4 {
	margin-bottom: 15px;
	padding: 0 5px;
	font-weight: bold;
	color: #cc0000;
	font-size: 1.2em;
}

#contents_main #c02 p {
	padding: 0 10px 10px 5px;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 5px;
	border-bottom: 1px dotted #bbb;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01 {
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ccc;
}

#contents_main #c02_01 .img {
	float: right;
	padding: 0 70px 30px 20px;
	margin-top: 10px;
}

#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 85%;
}

#contents_main #c02_01_caution span.sup {
	font-size: 85%;
	display: block;
}

/* c02_02 */

#contents_main #c02_02 {
	padding: 25px 0 10px 0;
	border-bottom: 1px solid #ccc;
}

#contents_main #c02_02 .img {
	float: right;
	padding: 0 0 0 20px;
	margin-top: 10px;
}

#contents_main #c02_02 p {
	padding: 0 10px 0 5px;
}

#contents_main #c02_02 ul {
	padding-left: 5px;
	margin-bottom: 20px;
}

#contents_main #c02_02 ul li.sup {
	font-size: 85%;
	color: #666;
}

/* c02_03 */

#contents_main #c02_03 {
	clear: both;
	padding: 25px 0 10px 0;
}

#contents_main #c02_03 .c02_03_img {
	text-align: center;
}

/* c03 */

#contents_main #c03 p {
	margin: 25px 0;
	text-align: left;
}

#contents_main #c03 p.txt {
	margin: 25px 0;
	text-align: left;
}

#contents_main #c03 ul {
	margin: 30px 10px 15px 60px;
}

/* c04 */

#c04 .c04_inbox {
	margin: 20px 0;
}

#contents_main #c04 .c04_inbox h4 {
	font-size: 20px;
	color: #E51A0F;
	font-weight: bold;
	line-height: 1.2;
	margin: 15px 0;
}

#c04 .c04_inbox h4 span {
	font-size: 16px;
}

#c04 .c04_line {
	border-bottom: 1px solid #CCC;
	margin-top: 15px;
}

#c04 .c04_inbox ul {
	text-decoration: none;
	padding-left: 0;
	margin: 15px 0;
}

#c04 .c04_inbox ul li {
	line-height: 1.6;
	padding-bottom: 10px;
}

#c04 .c04_inbox ul li strong {
	font-weight: bold;
}

/* c04_03 */

#contents_main #c04_03 {
	clear: both;
	width: 690px;
	margin: 0 0 50px 0;
	padding: 20px 10px 10px 10px;
	border-bottom: 1px solid #ccc;
}

/* wirelessBox */

h2.wirelessTitle {
	margin: 20px 0 0 0;
}

p.wirelessCm {
	margin: 0;
	position: relative;
	top: -60px;
	left: 30px;
	width: 410px;
	font-size: 16px;
}

#wirelessBox {
	border-left: 4px solid #FFD900;
	border-right: 4px solid #FFD900;
	border-bottom: 4px solid #FFD900;
	padding: 0 20px 20px 20px;
	/*position: relative;
	top: -50px;*/
	font-size: 16px;
	margin-bottom: 30px;
}

#wirelessBox p {
	line-height: 1.4;
	padding: 10px 0 20px 0;
}

#wirelessBox .wirelessBoxInner {
	clear: both;
}

#wirelessBox .wirelessBoxInner .wirelessBoxTxt {
	float: left;
	width: 45%;
	padding-left: 25px;
	font-size: 13px;
	
}
#wirelessBox .wirelessBoxInner .wirelessBoxImg {
	/*float: left;
	padding-left: 30px;*/
	clear: both;
}

#wirelessBox .wirelessBoxInner2 {
	float: left;
	width: 4%;
	padding: 30px 10px 30px 0;
}

#wirelessBox .bdrApp {
	clear: both;
	background: url(../img/bdr_app_bg.gif) no-repeat;
	height: 275px;
}

#wirelessBox .bdrApp p {
	position: relative;
	top: 100px;
	left: 25px;
	width: 320px;
	font-size: 13px;
	line-height: 1.5;
	margin: 10px 0;
	padding: 0;
}

#wirelessBox .bdrApp p.attention {
	color: #666;
}

#wirelessBox .bdrApp p.bdrAppBtn {
	text-align: center;
	left: 23px;
}

/* hdr */

#hdr {
	margin-bottom: 30px;
	padding: 20px;
	border: 3px solid #008aca;
}

#hdr p.img {
	text-align: center;
	margin-top: 20px;
}

#hdr p.sup {
	text-align: right;
}

/* gps */

#gps {
	background: url(../img/gps_bg.gif) no-repeat;
	height: 154px;
	color: #FFF;
	margin-bottom: 40px;
	clear: both;
}

#gps p {
	width: 270px;
	position: relative;
	top: 32px;
	left: 150px;
	line-height: 1.8;
	text-align: left;
}

